<html>	
	<head>
		<link href='css/fileexplorer.css' rel='stylesheet' type='text/css' />
		<script type="text/javascript" src="js/jquery/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-1.8.2.js"></script>
		<script type="text/javascript" src="js/fileexplorer.js"></script>
	</head>
	
	<body>
		<div id="layer_scroll">
			<p id = "fileLine"  onclick="javascript:fileBrowser('id1',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 1 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id2',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 2 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id3',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 3 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id4',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 4 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id5',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 5 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id6',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 6 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id7',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 7 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id8',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 8 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id9',  'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 9 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id10', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 10 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id11', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 11 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id12', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 12 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id13', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 13 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id14', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 14 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id15', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 15 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id16', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 16 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id17', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 17 </p>
			<p id = "fileLine"  onclick="javascript:fileBrowser('id18', 'tipo', 'nombre_fichero', 'ruta_fichero')">Enlace 18 </p>
		</div>
	</body>
	
</html>
